import banner from '../../public/images/banner.png'
import ImageAlphabetCourse from '../../public/images/courses/alphabet.jpg'
import ImageHumanCourse from '../../public/images/courses/development_human.jpg'
import ImageEducationCourse from '../../public/images/courses/education.jpg'
import ImageFamilyCourse from '../../public/images/courses/family.jpg'
import ImageStudentsCourse from '../../public/images/courses/students.jpg'
import ImageCoverCourse from '../../public/images/cover-course.png'

type CoursesCardTypes = {
  id: string
  image: { src: string; width: number; height: number }
  title: string
  hours: string
  category: string
  calender: string
}

export const CoursesCard: CoursesCardTypes[] = [
  {
    id: '1',
    image: ImageHumanCourse,
    title: 'Família e Desenvolvimento Humano',
    hours: '90 h / Curso rápido',
    category: 'educação',
    calender: 'Início imediato',
  },
  {
    id: '2',
    image: ImageCoverCourse,
    title: 'Gestão em Saúde',
    hours: '30 h / Curso rápido',
    category: 'estudante',
    calender: 'Início imediato',
  },
  {
    id: '3',
    image: ImageAlphabetCourse,
    title: 'ALFABETIZAÇÃO e LETRAMENTO',
    hours: '90 h / Curso rápido',
    category: 'educação',
    calender: 'Início imediato',
  },
  {
    id: '4',
    image: ImageEducationCourse,
    title: 'EDUCAÇÃO ESPECIAL',
    hours: '90 h / Curso rápido',
    category: 'educação',
    calender: 'Início imediato',
  },
  {
    id: '5',
    image: ImageFamilyCourse,
    title: 'Família e Comunicação',
    hours: '90 h / Curso rápido',
    category: 'comunicação',
    calender: 'Início imediato',
  },
  {
    id: '6',
    image: banner,
    title: 'Gestão em Saúde',
    hours: '30 h / Curso rápido',
    category: 'saúde',
    calender: 'Início imediato',
  },
  {
    id: '7',
    image: ImageStudentsCourse,
    title: 'Fundamentos da Coordenação Pedagógica',
    hours: '30 h / Curso rápido',
    category: 'educação',
    calender: 'Início imediato',
  },
  {
    id: '8',
    image: ImageCoverCourse,
    title: 'Gestão em Saúde',
    hours: '30 h / Curso rápido',
    category: 'saúde',
    calender: 'Início imediato',
  },
  {
    id: '9',
    image: banner,
    title: 'Gestão em Projetos',
    hours: '30 h / Curso rápido',
    category: 'negócios',
    calender: 'Início imediato',
  },
  {
    id: '10',
    image: ImageCoverCourse,
    title: 'Gestão em Saúde',
    hours: '30 h / Curso rápido',
    category: 'saúde',
    calender: 'Início imediato',
  },
]
