import { NavLinkSearchParams } from './nav-link-search-params'

export function NavLinkCategory() {
  return (
    <nav className="container my-10">
      <ul className="flex flex-wrap justify-center items-center gap-8">
        <li>
          <NavLinkSearchParams
            variant="default"
            href="tecnologia"
            className="uppercase"
          >
            Tecnologia
          </NavLinkSearchParams>
        </li>
        <li>
          <NavLinkSearchParams
            variant="default"
            href="negocios"
            className="uppercase"
          >
            Negócios
          </NavLinkSearchParams>
        </li>
        <li>
          <NavLinkSearchParams
            variant="default"
            href="saude"
            className="uppercase"
          >
            Saúde
          </NavLinkSearchParams>
        </li>
        <li>
          <NavLinkSearchParams
            variant="default"
            href="educacao"
            className="uppercase"
          >
            Educação
          </NavLinkSearchParams>
        </li>
        <li>
          <NavLinkSearchParams
            variant="default"
            href="comunicacao"
            className="uppercase"
          >
            Comunicação
          </NavLinkSearchParams>
        </li>
        <li>
          <NavLinkSearchParams
            variant="default"
            href="teologia"
            className="uppercase"
          >
            Teologia
          </NavLinkSearchParams>
        </li>
      </ul>
    </nav>
  )
}
